Games-Maze-FirstPerson

Prerequisites

Games-Maze-FirstPerson declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Games::Maze1.02Games-Maze-1.08128.57
Sub::Uplevel0.09Sub-Uplevel-0.24131.43
Test::Exception0.21Test-Exception-0.35128.57
Test::More0Test-Simple-1.001012122.86